=== debian/control ===
Source: node-registry-url
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/sindresorhus/registry-url
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-registry-url.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-registry-url.git

Package: node-registry-url
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-rc (>= 1.0.1)
Description: Get the set npm registry URL
 It's usually https://registry.npmjs.org/, but configurable. Use this if you do
 anything with the npm registry as users will expect it to use their configured
 registry.
 .
 Node.js is an event-based server-side JavaScript engine.
