=== debian/tests/control ===
Tests: require
Depends: node-registry-url
