=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-registry-url-$1.tar.gz/ \
 https://github.com/sindresorhus/registry-url/tags .*/archive/v?([\d\.]+).tar.gz
