=== debian/control ===
Source: node-registry-url
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12)
 , dh-sequence-nodejs
 , jest <!nocheck>
 , node-rc <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-registry-url
Vcs-Git: https://salsa.debian.org/js-team/node-registry-url.git
Homepage: https://github.com/sindresorhus/registry-url
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-registry-url
Architecture: all
Depends: ${misc:Depends}
 , node-rc
Description: Get the set npm registry URL
 It's usually https://registry.npmjs.org/, but configurable. Use this if you do
 anything with the npm registry as users will expect it to use their configured
 registry.
 .
 Node.js is an event-based server-side JavaScript engine.
