=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-registry-url-$1.tar.gz/ \
 https://github.com/sindresorhus/registry-url/tags .*/archive/v?([\d\.]+).tar.gz
