## node-registry-url 6.0.1

=== debian/changelog ===
node-registry-url (6.0.1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from node-rc and node-tape. Closes: #1116824.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.
  * d/salsa-ci.yml: Use the simplified version.

 -- Santiago Vila <sanvila@debian.org>  Mon, 13 Oct 2025 10:50:00 +0200

node-registry-url (6.0.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 6.0.1
  * Update test, use tape instead of jest to replace ava@3

 -- Yadd <yadd@debian.org>  Tue, 20 Sep 2022 17:30:06 +0200

node-registry-url (5.1.0-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix GitHub tags regex
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 12:27:19 +0100
