=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , jest <!nocheck>
- , node-rc <!nocheck>
-Standards-Version: 4.5.1
+ , node-import-fresh <!nocheck>
+ , node-parent-module <!nocheck>
+ , node-rc
+ , node-tape
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-registry-url
 Vcs-Git: https://salsa.debian.org/js-team/node-registry-url.git
 Homepage: https://github.com/sindresorhus/registry-url
 Testsuite: autopkgtest-pkg-nodejs
-Rules-Requires-Root: no
 
 Package: node-registry-url
 Architecture: all
