=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-registry-url-$1/ \
 https://github.com/sindresorhus/registry-url/tags .*/archive/.*/v?([\d\.]+).tar.gz
